#NewsStyle_1 {
	overflow: hidden;
}
	#NewsStyle_1 .item {
		color: #838383;
		float: left;
		display: inline;
		width: 156px;
		height: 269px;
		padding-right: 20px;
		background: url(/htdoc/images/news.line.gif) no-repeat right bottom;
	}
		#NewsStyle_1 .item h3 {
			font-size: 12px;
			margin: 0px;
			line-height: 13pt;
		}
			#NewsStyle_1 h3 a {
				color: #000;
			}
			#NewsStyle_1 h3 a:hover {
				text-decoration: underline;
			}
			#NewsStyle_1 h3 a:active {
				color: #0d3676;
				text-decoration: none;
			}
		#NewsStyle_1 .item .date {
			color: #8a8a8a;
			font-size: 10px;
		}
	#NewsStyle_1 .content {
		margin-top: 10px;
	}
	#NewsStyle_1 .last {
		padding-left: 20px;
	}
	#NewsStyle_1 .more {
		margin-top: 15px;
	}
		#NewsStyle_1 .more a {
			color: #000;
			font: normal bold 9px Tahoma;
			padding-right: 6px;
			background: url(/htdoc/images/dot.orange.gif) no-repeat right 4px;
		}
		#NewsStyle_1 .more a:hover {
			color: #ff6c00;
			text-decoration: none;
			text-decoration: underline;
		}
		#NewsStyle_1 .more a:active {
			color: #0d3676;
			text-decoration: none;
		}


#NewsStyle_2 {

}
	#NewsStyle_2 div.news {
		margin-bottom: 20px;
	}
	#NewsStyle_2 .more {
		margin-top: 10px;
		text-align: right;
	}
	#NewsStyle_2 h3 {
		margin: 0px 0px 3px 0px;
	}
		#NewsStyle_2 h3 a {
			color: #000 !important;
			text-decoration: none;
		}
	#NewsStyle_2 .date {
		color: #8a8a8a;
		font-size: 10px;
		margin-bottom: 10px;
	}
	#NewsStyle_2 div.content {
		margin-top: 15px;
	}
	#NewsStyle_2 .thumbnail {
		float: left;
		margin-right: 10px;
		display: inline;
		overflow: hidden;
		padding: 3px 0px 0px 3px;
		display: block;
		width: 126px;
		height: 126px;
		background: url(/htdoc/images/shadow.gif) no-repeat;
	}
		#NewsStyle_2 .more a {
			text-decoration: none;
			color: #000;
			font: normal bold 9px Tahoma;
			padding-right: 6px;
			background: url(/htdoc/images/dot.orange.gif) no-repeat right 4px;
		}
		#NewsStyle_2 .more a:hover {
			color: #ff6c00;
			text-decoration: none;
			text-decoration: underline;
		}
		#NewsStyle_2 .more a:active {
			color: #0d3676;
			text-decoration: none;
		}



#NewsStyle_3 {
	overflow: hidden;
}
	#NewsStyle_3 .item {
		color: #838383;
	}
		#NewsStyle_3 .item h3 {
			font-size: 12px;
			margin: 0px;
			line-height: 13pt;
		}
			#NewsStyle_3 h3 a {
				color: #000 !important;
				text-decoration: none;
			}
			#NewsStyle_3 h3 a:hover {
				text-decoration: underline;
			}
			#NewsStyle_3 h3 a:active {
				color: #0d3676;
				text-decoration: none;
			}
		#NewsStyle_3 .item .date {
			color: #8a8a8a;
			font-size: 10px;
		}
	#NewsStyle_3 .content {
		margin-top: 10px;
	}
	#NewsStyle_3 .last {
		padding-left: 20px;
	}
	#NewsStyle_3 .more {
		margin-top: 15px;
	}
		#NewsStyle_3 .more a {
			color: #000;
			text-decoration: none;
			font: normal bold 9px Tahoma;
			padding-right: 6px;
			background: url(/htdoc/images/dot.orange.gif) no-repeat right 4px;
		}
		#NewsStyle_3 .more a:hover {
			color: #ff6c00;
			text-decoration: none;
			text-decoration: underline;
		}
		#NewsStyle_3 .more a:active {
			color: #0d3676;
			text-decoration: none;
		}
